.ast-desktop .ast-builder-menu-1 .menu-item .sub-menu {box-shadow:none !important;}
.cusrsor-pointer{cursor:pointer;}
.section-intro-image {
    padding: 10px;
    border: 2px solid #eee;
    border-radius: 10px;
    display: inline-block;
    transition: all .3s ease;
    text-align: center;
	background: var(--ast-global-color-6);
	width:40%;
	float:right;
	margin: 0 0 20px 20px !important;
}
.section-intro-image img {
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}
.section-intro-image:hover {
    background-color: #16a34a; 
    border-color: #16a34a;
    box-shadow: 0 6px 18px rgba(0,0,0,0.2);
}
.section-intro-image:hover img {
    transform: scale(1.05);
    border-color: #ffffff;
}
.section-intro-image:hover .about-team-member-data {
    color: #ffffff;
    font-weight: 600;
}
.about-team-member-data {
    line-height: 1.8;
    padding: 15px;
    text-align: center;
    color: #fff;
	font-weight: 600;
	font-family: 'Raleway';
}
/* Header side phone number */
.header-con-middle {
    display: flex;
    flex-direction: column;
    gap:5px;
    justify-content: center;
    align-items: center
}
.consultation-contact a{
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    color: var(--ast-global-color-3)!important;
    font-family: 'Raleway';
    display: flex;
    justify-content: center;
    border-radius: 8px;
    padding: 13px 55px;
    align-items: center;
    background: var(--ast-global-color-6);
}

.consultation-contact a:hover {
    background: var(--ast-global-color-1) !important;
    color:var(--ast-global-color-4)!important
}
.para-text {
	font-family: 'Raleway';
    color: var(--ast-global-color-4);
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
}
.rvw-card .uagb-ifb-title{
	display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}

.social-media {
	display: flex;
	justify-content: center;
	gap: 10px;
	margin-top: 23px;
}
.social-media a {
	background: var(--ast-global-color-1);
	border-radius: 50%;
	height: 40px;
	width: 40px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.social-media a:hover {background: var(--ast-global-color-6);}
.footer-card .uagb-ifb-desc a{color:var(--ast-global-color-4)!important; !important;}
.footer-card .uagb-ifb-desc a:hover{color:var(--ast-global-color-6)!important;}
.copyright-text a:hover {color: var(--ast-global-color-6) !important;}
.hero-section{position: absolute;top: 50%;transform: translateY(-50%);}
.hero-section, .hero-tab-section{background:transparent !important;}
.site-primary-header-wrap {padding:0 !important;}
.ast-logo-title-inline .ast-site-identity {padding:0 !important;}
.ast-logo-title-inline .site-logo-img{padding-right: 0 !important;}
.google-map iframe{display:block;}
.why-card, .rvw-card{box-shadow: 0px 0px 24px 0px #00000029 !important; margin-top:1em !important;}
.team-section{background: linear-gradient(180deg, #25466F 0%, #16304F 100%) !important;}
.team-right-section{padding: 0 0 0 13em !important;}
.testimonials-wrap .ti-widget-container{box-shadow: 0px 0px 24px 0px #00000029 !important;}
.blog-section, .why-section, .story-section, .service-section{background:transparent !important;}
.blog-section .uagb-post__text.uagb-post-grid-byline{display:none;}
.wp-block-uagb-container.blog-section .wp-block-uagb-post-carousel.uagb-post-grid {padding: 0;}
.blog-section .uagb-post__title.uagb-post__text{margin-bottom:10px  !important;}
.wp-block-uagb-container.blog-section .wp-block-uagb-post-carousel.uagb-post-grid .slick-slide.slick-current.slick-active {margin-left: -110px;}
.blog-section .wp-block-uagb-post-carousel.uagb-post-grid .slick-track {display: flex;gap: 30px;}
.blog-section .wp-block-uagb-post-carousel.uagb-post-grid .slick-track article.uagb-post__inner-wrap {padding: 0px;}
.blog-section .uagb-post__inner-wrap{border-radius:28px;}
.blog-section  .uagb-slick-carousel{padding:0 !important;}
.blog-section .uagb-post__image {padding:20px;}
.blog-section .uagb-post__image img{height: 200px;object-fit:cover;border-radius: 30px;}
.blog-section .wp-block-button__link.uagb-text-link{text-decoration:underline !important;}
.blog-section .uagb-post__title.uagb-post__text a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.blog-section .uagb-post__text.uagb-post__excerpt p{
	display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.sidebar-main  .uagb-post__inner-wrap{
	box-shadow: 0px 0px 24px 0px #00000029 !important;
    background: #fff;
    border-radius: 28px;
}
.sidebar-main .uagb-post__image img{
    height: 250px !important;
    border-radius: 20px;
}
.sidebar-main .uagb-post__image{
	padding: 20px 20px 0 20px;
}
.wp-block-uagb-container.blog-section:before,
.wp-block-uagb-container.why-section:before,
.wp-block-uagb-container.story-section:before,
.wp-block-uagb-container.service-section:before{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1840px;
    height: 100%;
    border-radius: 40px;
	background-repeat:no-repeat !important;
	background-size:cover !important;
}
.wp-block-uagb-container.blog-section:before {background: url(/wp-content/uploads/2025/10/bg4.png);}
.wp-block-uagb-container.why-section:before {background:url(/wp-content/uploads/2025/10/bg1.png);}
.wp-block-uagb-container.story-section:before {background: url(/wp-content/uploads/2025/10/bg2.png); background-position:bottom;}
.wp-block-uagb-container.service-section:before {background: url(/wp-content/uploads/2025/10/bg3.png);}

.wp-block-uagb-container.service-section .owl-stage .item a {text-decoration: none;}
.wp-block-uagb-container.service-section .owl-stage .item .service-btn { text-decoration: underline;}

/* Service Css  Start*/
.service-section .tab-content {padding-top: 30px;}
.personal-injury, .criminal-defense {
	padding: 10px 60px;
	font-family: 'Raleway';
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
	color: var(--ast-global-color-5);
	border: 1px solid var(--ast-global-color-5);
	border-radius: 12px;
}
.service-section .tab-section{
	display: flex;
    justify-content: center;
    align-items: center;
}
.service-section .tabs {
	display: flex;
	flex-direction: row;
	gap: 20px;
}
.service-section .tab.active {
    background:  var(--ast-global-color-1);
	color: var(--ast-global-color-4);
	border:1px solid  var(--ast-global-color-1);
}
.service-section .tab-content .item {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.service-card{
	background: var(--ast-global-color-4);
	border-radius:28px;
	box-shadow: 0px 0px 24px 0px #00000029;
	padding:2em;
	text-align:center;
}
.service-title {
	font-family: 'Raleway';
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
	color: #25466F;
	padding: 20px 0;
}
.service-description {
	font-family: 'Raleway';
	color: var(--ast-global-color-3);
}
.service-btn{
	font-family: 'Raleway';
    font-weight: 700;
    color: var(--ast-global-color-1);
    text-transform: uppercase;
    letter-spacing: 0.12em;
}
.service-section .owl-next, .service-section .owl-prev {box-shadow: unset !important;}
.service-section .owl-prev {
	background: url(/wp-content/uploads/2025/10/left-arw.svg) center/cover no-repeat !Important;
	width: 35px;
	height: 30px;
	font-size: 0px !important;
}
.service-section .owl-next {
	background: url(/wp-content/uploads/2025/10/Right-arw.svg) center/cover no-repeat !Important;
	width: 35px;
	height: 30px;
	font-size: 0px !important;
}
.service-section .owl-nav {
	display: flex;
	gap: 50px;
	justify-content: center;
	margin:30px 0;
}
/* Service Css END*/


.home-form {padding: 0 1em 0 6em;}
.home-form .col-6 {
	display: flex;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	gap: 20px;
}
.home-form .input-container {
	width: 100%;
	margin-bottom: 20px;
	position: relative
}
.home-form input, .home-form textarea {
	font-size: 16px!important;
	border: none;
	background: var(--ast-global-color-4);
	font-weight: 400!important;
	color: var(--ast-global-color-2)!important;
	height: 55px;
	border-radius: 5px;
    font-family: 'Raleway';
}

.home-form textarea {height: 100px;}
.home-form input::placeholder {outline: 0;color: var(--ast-global-color-2);}
.home-form input:focus {outline: 0;background: var(--ast-global-color-4);color: var(--ast-global-color-2);}
.home-form textarea::placeholder {outline: 0;color: var(--ast-global-color-2);}
.home-form textarea:focus {outline: 0;background: var(--ast-global-color-4);}
.home-form input[type=submit] {
	font-family: 'Raleway';
	font-weight: 700!important;
	font-size: 18px!important;
	color: var(--ast-global-color-3) !important;
	background: var(--ast-global-color-6);
	padding: 15px;
	width: 100%;
	cursor: pointer;
	height: unset;
	border: none!important;
	border-radius: 5px;
	max-width: 350px;
	display: flex;
	margin: 0 auto;
	margin-top: 30px;
	justify-content: center;
	align-items: center;
}

.home-form input[type=submit]:hover {
	background: var(--ast-global-color-1) !important;
	color: var(--ast-global-color-5)!important;
}

@media only screen and (max-width:1560px) and (min-width:976px) {
.wp-block-uagb-container.blog-section:before,
.wp-block-uagb-container.why-section:before,
.wp-block-uagb-container.story-section:before,
.wp-block-uagb-container.service-section:before{width: 90%;}	
.team-right-section{padding: 3em 0 3em 3em  !important;}
}

@media only screen and (max-width:1550px) and (min-width:1431px) {
header .custom-logo-link img {max-width:240px;}
.ast-builder-menu-1 .menu-item > .menu-link {font-size:16px !important;}
.banner-card .uagb-desc-text{font-size:36px !important; }
.hero-section{padding-top:3em !important;}
}

@media only screen and (max-width:1430px) and (min-width:1251px) {
.banner-card .uagb-desc-text{letter-spacing:3px !important; font-size:34px !important; }
.banner-card .uagb-ifb-title, .banner-card .uagb-ifb-desc{font-size:16px !important;}
.banner-card .uagb-button__wrapper{margin-bottom:1em !important;}
}
@media only screen and (max-width:1250px) and (min-width:1151px) {
.ast-builder-menu-1 .menu-item > .menu-link {font-size:16px !important;}
.main-header-menu .menu-link, .main-header-menu>a{padding:0 10px !important;}
.banner-card .uagb-desc-text{letter-spacing:3px !important; font-size:31px !important; }
.banner-card .uagb-ifb-title, .banner-card .uagb-ifb-desc{font-size:16px !important;}
.banner-card .uagb-button__wrapper{margin-bottom:1em !important;}

}
@media only screen and (max-width:1430px) and (min-width:977px) {
.home header.site-header {position: relative;width: 100%;background:#0c3054;}	
}

@media only screen and (max-width:1150px) and (min-width:977px) {
.banner-card .uagb-desc-text{letter-spacing:3px !important; font-size:25px !important; }
.banner-card .uagb-ifb-title, .banner-card .uagb-ifb-desc{font-size:16px !important;}
.banner-card .uagb-button__wrapper{margin-bottom:1em !important;}
.rvw-card, .why-card {padding:3em 1em!important;}

}

@media only screen and (max-width:1430px) and (min-width:922px) {
.ast-grid-right-section {
    justify-content: flex-end;
    flex-direction: column-reverse;
    align-items: end;}
}

@media only screen and (max-width:1150px) and (min-width:922px) {
header .custom-logo-link img {max-width:190px;}
.ast-builder-menu-1 .menu-item > .menu-link {font-size:13px !important;}
.main-header-menu .menu-link, .main-header-menu>a{padding:0 10px !important;}

}
@media(max-width:1024px){
.blog-section .uagb-post__title.uagb-post__text a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.blog-section .uagb-post__text.uagb-post__excerpt p{
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
}
@media(max-width:975px){
.sidebar-main .uagb-post__image {padding:0;}
.section-intro-image {width:100%; margin: 0 0 30px 0 !important;}
.form-section{background:unset !important;}
.hero-tab-section{position: absolute;top: 20%; left: 0;right: 0; max-width:550px  !important; margin:0 auto !important;}
.service-section{max-width: 550px !important; margin: 0 auto !important;}
.service-section .tabs {flex-direction: column;}
.site-primary-header-wrap {padding:0 20px !important;}
.sidebar-main .uagb-post__image img{padding:0;}
.home-form {padding: 0;}
.team-right-section{padding: 0 0.75em !important;max-width: 550px !important;margin: 0 auto;}
.wp-block-uagb-container.blog-section .wp-block-uagb-post-carousel.uagb-post-grid .slick-slide.slick-current.slick-active {margin-left:0}
.blog-section .wp-block-uagb-post-carousel.uagb-post-grid .slick-track {display: flex;gap: 0;}
.home-form .col-6 {
	display: flex;
	flex-direction: column;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	gap: 0;
}
.home-form-section:before{
	position:absolute;
	content:'';
	bottom: -220px;
	left:0;
	height:100%;
	width:100%;
	background: #23436b;
}
.wp-block-uagb-container.home-form-section {
	background:url(/wp-content/uploads/2025/10/33.png) no-repeat;
	background-position: top center;
	padding-top: 240px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: -130px;
	background-size: cover;
}
}

@media(max-width:600px){
header .custom-logo-link img {max-width:180px;}
.hero-tab-section{position: absolute;top: 15%;transform: translateY(30%);}
}

@media only screen and (max-width:1023px) and (min-width:977px) {
	.ast-right-sidebar #secondary {
		padding-left: 30px;
	}
	/* #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 16px;
		padding-left: 7px;
		padding-right: 7px;
	}*/

@media(max-width:480px){
.banner-card .uagb-desc-text{font-size:29px !important;}
.tab-view-section{ padding:23em 0 !important;}

}
@media(max-width:355px){
.tab-view-section{padding-top: 0 !important;padding-bottom: 38em !important;}
}


/* mega menu desgin setup */
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-tabbed > ul.mega-sub-menu{
		    column-gap: 20px !important;
	}

@media (min-width: 921px) {

    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-tabbed>ul.mega-sub-menu {

        display: flex !important;
        flex-direction: row !important;
        justify-content: center !important;
        column-gap: 20px !important;
    }

}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item {
	  width: auto !important;
    padding: unset !important;
     position: static !important;	
	}

	.blog_page .uagb-post__image img{
    min-height:300px !important;
}
	
	.blog_page.uagb-post-grid .uagb-post__image img{
    max-height: 290px!important;
    object-fit: cover!important;
	min-height:290px !important;
}

